Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000679 [Piwigo] installation & upgrade minor always 2007.04.24 19:00 2007.05.05 00:54
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.0 Product Version 1.7.0RC2
  Target Version Product Build
Summary 0000679: avoid involuntarily upgrading more than once
Description When upgrading with upgrade.php, refreshing the result page performs a second upgrade which may create many errors.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0000522closed Check current version before upgrading 

-  Notes
(0001839)
plg (manager)
2007.05.05 00:54

Added on branch 1.7 in [Subversion] r1998
Reported on trunk in [Subversion] r1999

- Issue History
Date Modified Username Field Change
2007.04.24 19:00 plg New Issue
2007.04.24 19:00 plg browser => any
2007.04.24 19:00 plg Web server => Apache 1.3.x
2007.04.24 19:01 plg Assigned To => plg
2007.04.24 19:01 plg Status new => assigned
2007.04.24 19:01 plg version => 1.7.0RC2
2007.05.05 00:54 plg Note Added: 0001839
2007.05.05 00:54 plg Status assigned => closed
2007.05.05 00:54 plg Resolution open => fixed
2007.05.05 00:54 plg Fixed in Version => 1.7.0RC3
2007.05.08 22:21 dom78 Issue Monitored: dom78
2007.05.08 22:22 dom78 Issue End Monitor: dom78
2008.10.15 23:17 plg Relationship added has duplicate 0000522


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker